net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface TaggingsEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Tag

    public interface TaggingsEntity
    extends Entity

### Method Summary

Methods
`Integer` `getTaggings()`
`void` `setTaggings(Integer taggings)`

### Method Detail

#### getTaggings

    Integer getTaggings()

#### setTaggings

    void setTaggings(Integer taggings)